'use client';

import { dayjs } from '@/lib/dayjs';

export interface Event {
  id: string;
  title: string;
  description: string;
  createdAt: Date;
}
export const events: Event[] = [
  {
    id: 'EV-004',
    title: 'Meeting with partners',
    description: '17:00 to 18:00',
    createdAt: dayjs().add(1, 'day').toDate(),
  },
  {
    id: 'EV-003',
    title: 'Interview with Jonas',
    description: '15:30 to 16:45',
    createdAt: dayjs().add(4, 'day').toDate(),
  },
  {
    id: 'EV-002',
    title: "Doctor's appointment",
    description: '12:30 to 15:30',
    createdAt: dayjs().add(4, 'day').toDate(),
  },
  {
    id: 'EV-001',
    title: 'Weekly meeting',
    description: '09:00 to 09:30',
    createdAt: dayjs().add(7, 'day').toDate(),
  },
];
